Wikivoyage migration (tracking)
Closed, ResolvedPublic

Assigned To
None
Priority
Normal
Author
Dzahn
Blocks
T4007: Tracking bug - Do Not Use; superseded by the #Tracking tag
Blocked By
T46047: special:mapsources on Wikivoyage fails with "Map sources mechanism not working yet"
T44147: Special:SiteMatrix gives incorrect interwiki link prefix for Wikivoyage
T44133: Thumbnails for local uploads broken on Wikivoyage
T44055: Add Wikivoyage to squid logs page view stats
T44037: Commons links don't render on WikiVoyage
T44029: Links from wikivoyage.org to wikivoyage-old.org (any subdomain) need rel="nofollow"
T44027: Wikivoyage : a user unifying his account can't access it
T44022: File upload to en.wikivoyage.org resulted in broken image
T44006: Legacy userrights on Wikivoyage
T44005: Unable to log in to my English Wikivoyage account after migration
T44003: search-redirect.php on www.wikipedia.org does not recognise Wikivoyage
T43993: Swedish Wikivoyage sitenotice's "View this page on the old site" link points to the English site
T43992: Adjust default timezones on Wikivoyage wikis
T43985: Local images missing on new en.wikivoyage.org
T43983: Link to WikiTravel in the attribution footer on Wikivoyage lacks nofollow; also make link not clickable?
T43982: Wikivoyage: breadcrumb navigation should appear in the Main namespace only
T43981: Wikivoyage: footer contains a second spurious attribution link, the same for all pages in a language
T43977: Setup www.wikivoyage.org landing page
T43960: news: URL protocol conflicts with News: namespace on de.wikivoyage.org
T43959: Search index for Wikivoyage wikis needs to be generated
T43954: Wikivoyage Mobile Link Broken
T43952: Create Template:Wmf import prefix to fix red links on multiple user pages
T43955: Wikivoyage interlanguage links link to Wikipedia instead of Wikivoyage
T43951: Wikivoyage sites require FAQ
T43950: Wikivoyage integration: use interwiki links, document WMF_Import user, copyedit disclaimer.
T43944: Home wiki show as null on [[Wikivoyage:User account migration]]
T43946: [[Wikivoyage_talk:User_account_migration]] message seems to be truncated
T43942: Interwiki links from Wikitravel/Voyage need to go in our interwiki map
T43943: Wikipedia, commons interwiki link and others are broken by custom JS on Wikivoyage
T45660: Trail of bread crumbs self links to the article itself
T45565: Update Wikivoyage logo where applicable
T45465: Wikivoyage's $wgNamespacesToBeSearchedDefault should include only main namespace
T45220: mw:extension:Listings needs to be able to override defaults for listing format and parameters
T36788: Non-Wikipedia mobile domains use Wikipedia's SSL certificate
T43143: merge wikivoyage channels during migration
T43144: have wikivoyage and wikidata IRC cloaks
T43142: wikibugs bot: add to wikivoyage channel and customize output
T44946: [GeoCrumbs] Crumbs are shown even on project/special pages
T43111: Add Bugzilla components for Wikivoyage extensions
T46572: Change $wgUploadNavigationUrl for en.wikivoyage
T46315: tel: protocol should be enabled in $wgUrlProtocols for Wikivoyage sites
T44450: Enable XML importing on enwikivoyage
Subscribers
Nemo_bis, SPQRobin, Snowolf and 5 others
Projects
Reference
bz41184
Description

tracking bug for all things related to the wikivoyage migration across components

https://www.mediawiki.org/wiki/Wikivoyage_migration


Version: unspecified
Severity: normal

bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz41184.
Dzahn created this task.Via LegacyOct 18 2012, 6:39 PM
Dzahn added a comment.Via ConduitOct 18 2012, 6:41 PM

tracking bug in Wikimedia product and component "General/Unknown", is there a better way? component "tracking bugs"?

Dzahn added a comment.Via ConduitOct 19 2012, 12:31 AM

related RT tickets tracked in a master ticket there as well: https://rt.wikimedia.org/Ticket/Display.html?id=3750

Dzahn added a comment.Via ConduitAug 10 2013, 5:01 AM

should this stay a general tracking bug for things Wikivoyage? because technically it was just for the migration and the migration has finished quite a while ago, for that reason the RT ticket above has also been resolved. The open bugs still linked here did not block the migration, so technically they were not really dependencies. rename and reuse?

Aklapper added a comment.Via ConduitAug 10 2013, 5:11 AM

Thanks for the heads-up. Migration is over, obviously the remaining open dependency tickets did NOT block the migration, hence removing.

If anybody feels a need for a general "Wikivoyage issues" tracker ticket, feel free to create it & add the numerous Wikivoyage related tickets as dependencies.

Add Comment